{
  "name": "bionomia-attributions",
  "id": "83ae84cf-88e4-4b5c-80b2-271a15a3e0fc",
  "licenses": [
    {
      "name": "cc-by-4.0",
      "path": "http://creativecommons.org/licenses/by/4.0/legalcode"
    }
  ],
  "profile": "tabular-data-package",
  "title": "ATTRIBUTIONS MADE FOR: Auckland Museum Botany Collection",
  "description": "<p>The botanical collections of the Auckland Museum Herbarium were first established in 1870, about 18 years after the Museum was founded.\nThe Museum&#39;s Herbarium holds over 350,000 botanical specimens, including 200,000 angiosperms, 5,000 gymnosperms, 30,000 pteridophytes, 26,000 mosses, 17,600 liverworts, 27,000 algae, 28,600 lichens, and 1,000 timber samples.</p>",
  "datasetKey": "83ae84cf-88e4-4b5c-80b2-271a15a3e0fc",
  "doi": "https://doi.org/10.5281/zenodo.10586255",
  "homepage": "https://bionomia.net/dataset/83ae84cf-88e4-4b5c-80b2-271a15a3e0fc",
  "created": "2026-02-18T15:33:45+00:00",
  "sources": [
    {
      "title": "Auckland Museum Botany Collection",
      "path": "https://doi.org/10.15468/mnjkvv"
    }
  ],
  "keywords": [
    "specimen",
    "museum",
    "collection",
    "credit",
    "attribution",
    "bionomia"
  ],
  "image": "https://bionomia.net/images/logo.png",
  "resources": [
    {
      "name": "users",
      "description": "List of unique people that have either claimed or been attributed occurrence records through examination of either dwc:recordedBy or dwc:identifiedBy. Wikidata-based people contain some demographic information.",
      "format": "csv",
      "mediatype": "text/csv",
      "encoding": "utf-8",
      "profile": "tabular-data-resource",
      "schema": {
        "fields": [
          {
            "name": "id",
            "type": "integer"
          },
          {
            "name": "name",
            "type": "string",
            "skos:exactMatch": "http://schema.org/name"
          },
          {
            "name": "familyName",
            "type": "string",
            "skos:exactMatch": "http://schema.org/familyName"
          },
          {
            "name": "particle",
            "type": "string"
          },
          {
            "name": "givenName",
            "type": "string",
            "skos:exactMatch": "http://schema.org/givenName"
          },
          {
            "name": "alternateName",
            "type": "array",
            "skos:exactMatch": "http://schema.org/alternateName"
          },
          {
            "name": "sameAs",
            "type": "string",
            "format": "uri",
            "skos:exactMatch": "http://schema.org/sameAs"
          },
          {
            "name": "orcid",
            "type": "string"
          },
          {
            "name": "wikidata",
            "type": "string"
          },
          {
            "name": "birthDate",
            "type": "date",
            "skos:exactMatch": "https://schema.org/birthDate"
          },
          {
            "name": "birthDatePrecision",
            "type": "string",
            "description": "Values are year, month, or day and indicate the precision of birthDate; portions of birthDate should be ignored below that of the birthDatePrecision."
          },
          {
            "name": "deathDate",
            "type": "date",
            "skos:exactMatch": "https://schema.org/deathDate"
          },
          {
            "name": "deathDatePrecision",
            "type": "string",
            "description": "Values are year, month, or day and indicate the precision of deathDate; portions of deathDate should be ignored below that of the deathDatePrecision."
          }
        ]
      },
      "primaryKey": "id",
      "path": "https://bionomia.net/dataset/83ae84cf-88e4-4b5c-80b2-271a15a3e0fc/users.csv.zip",
      "compression": "zip",
      "bytes": 46702,
      "hash": "fb35f555dfaecbdbb8551731e7390ea1"
    },
    {
      "name": "problem-determiner-dates",
      "description": "Associated occurrence records whose dateIdentified are earlier than a determiner's birthDate or later than their deathDate.",
      "format": "csv",
      "mediatype": "text/csv",
      "encoding": "utf-8",
      "profile": "tabular-data-resource",
      "schema": {
        "fields": [
          {
            "name": "occurrence_id",
            "type": "integer"
          },
          {
            "name": "catalogNumber",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/catalogNumber"
          },
          {
            "name": "user_id",
            "type": "integer"
          },
          {
            "name": "wikidata",
            "type": "string"
          },
          {
            "name": "birthDate",
            "type": "date",
            "skos:exactMatch": "https://schema.org/birthDate"
          },
          {
            "name": "birthDatePrecision",
            "type": "string",
            "description": "Values are year, month, or day and indicate the precision of birthDate; portions of birthDate should be ignored below that of the birthDatePrecision."
          },
          {
            "name": "deathDate",
            "type": "date",
            "skos:exactMatch": "https://schema.org/deathDate"
          },
          {
            "name": "deathDatePrecision",
            "type": "string",
            "description": "Values are year, month, or day and indicate the precision of deathDate; portions of deathDate should be ignored below that of the deathDatePrecision."
          },
          {
            "name": "dateIdentified",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/dateIdentified"
          }
        ]
      },
      "foreignKeys": [
        {
          "fields": "user_id",
          "reference": {
            "resource": "users",
            "fields": "id"
          }
        },
        {
          "fields": "occurrence_id",
          "reference": {
            "resource": "occurrences",
            "fields": "gbifID"
          }
        }
      ],
      "path": "https://bionomia.net/dataset/83ae84cf-88e4-4b5c-80b2-271a15a3e0fc/problem_determiner_dates.csv.zip",
      "compression": "zip",
      "bytes": 237,
      "hash": "75568ecba3027407c955286575f72909"
    },
    {
      "name": "problem-collector-dates",
      "description": "Associated occurrence records whose eventDates are earlier than a collector's birthDate or later than their deathDate.",
      "format": "csv",
      "mediatype": "text/csv",
      "encoding": "utf-8",
      "profile": "tabular-data-resource",
      "schema": {
        "fields": [
          {
            "name": "occurrence_id",
            "type": "integer"
          },
          {
            "name": "catalogNumber",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/catalogNumber"
          },
          {
            "name": "user_id",
            "type": "integer"
          },
          {
            "name": "wikidata",
            "type": "string"
          },
          {
            "name": "birthDate",
            "type": "date",
            "skos:exactMatch": "https://schema.org/birthDate"
          },
          {
            "name": "birthDatePrecision",
            "type": "string",
            "description": "Values are year, month, or day and indicate the precision of birthDate; portions of birthDate should be ignored below that of the birthDatePrecision."
          },
          {
            "name": "deathDate",
            "type": "date",
            "skos:exactMatch": "https://schema.org/deathDate"
          },
          {
            "name": "deathDatePrecision",
            "type": "string",
            "description": "Values are year, month, or day and indicate the precision of deathDate; portions of deathDate should be ignored below that of the deathDatePrecision."
          },
          {
            "name": "eventDate",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/eventDate"
          },
          {
            "name": "year",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/year"
          }
        ]
      },
      "foreignKeys": [
        {
          "fields": "user_id",
          "reference": {
            "resource": "users",
            "fields": "id"
          }
        },
        {
          "fields": "occurrence_id",
          "reference": {
            "resource": "occurrences",
            "fields": "gbifID"
          }
        }
      ],
      "path": "https://bionomia.net/dataset/83ae84cf-88e4-4b5c-80b2-271a15a3e0fc/problem_collector_dates.csv.zip",
      "compression": "zip",
      "bytes": 2163,
      "hash": "75e221c626c2296b72d2bfe01948d6b1"
    },
    {
      "name": "occurrences",
      "description": "Occurrence records shared to GBIF, limited to those linked to a collector or determiner.",
      "format": "csv",
      "mediatype": "text/csv",
      "encoding": "utf-8",
      "profile": "tabular-data-resource",
      "schema": {
        "fields": [
          {
            "name": "gbifID",
            "type": "integer"
          },
          {
            "name": "datasetKey",
            "type": "string",
            "format": "uuid",
            "skos:exactMatch": "http://rs.gbif.org/terms/1.0/datasetKey"
          },
          {
            "name": "license",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/license"
          },
          {
            "name": "occurrenceID",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/occurrenceID"
          },
          {
            "name": "basisOfRecord",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/basisOfRecord"
          },
          {
            "name": "dateIdentified",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/dateIdentified"
          },
          {
            "name": "decimalLatitude",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/decimalLatitude"
          },
          {
            "name": "decimalLongitude",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/decimalLongitude"
          },
          {
            "name": "country",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/country"
          },
          {
            "name": "countryCode",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/countryCode"
          },
          {
            "name": "eventDate",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/eventDate"
          },
          {
            "name": "year",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/year"
          },
          {
            "name": "kingdom",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/kingdom"
          },
          {
            "name": "family",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/family"
          },
          {
            "name": "identifiedBy",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/identifiedBy"
          },
          {
            "name": "institutionCode",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/institutionCode"
          },
          {
            "name": "collectionCode",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/collectionCode"
          },
          {
            "name": "catalogNumber",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/catalogNumber"
          },
          {
            "name": "recordedBy",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/recordedBy"
          },
          {
            "name": "scientificName",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/scientificName"
          },
          {
            "name": "typeStatus",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/typeStatus"
          },
          {
            "name": "recordedByID",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/recordedByID"
          },
          {
            "name": "identifiedByID",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/identifiedByID"
          }
        ]
      },
      "primaryKey": "gbifID",
      "path": "https://bionomia.net/dataset/83ae84cf-88e4-4b5c-80b2-271a15a3e0fc/occurrences.csv.zip",
      "compression": "zip",
      "bytes": 8053319,
      "hash": "3edd42bd98f52b21a10c350709a00a39"
    },
    {
      "name": "unascribed",
      "description": "Negative assertions made alongside the provenance, which may help inform local disambiguation activities.",
      "format": "csv",
      "mediatype": "text/csv",
      "encoding": "utf-8",
      "profile": "tabular-data-resource",
      "schema": {
        "fields": [
          {
            "name": "occurrence_id",
            "type": "integer"
          },
          {
            "name": "catalogNumber",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/catalogNumber"
          },
          {
            "name": "recordedBy",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/recordedeBy"
          },
          {
            "name": "recordedByID",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/recordedByID"
          },
          {
            "name": "identifiedBy",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/identifiedBy"
          },
          {
            "name": "identifiedByID",
            "type": "string",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/terms/identifiedByID"
          },
          {
            "name": "differentFrom",
            "type": "string",
            "skos:exactMatch": "http://www.w3.org/2002/07/owl#differentFrom"
          },
          {
            "name": "user_id",
            "type": "integer"
          },
          {
            "name": "name",
            "type": "string",
            "skos:exactMatch": "http://schema.org/name"
          },
          {
            "name": "wikidata",
            "type": "string"
          },
          {
            "name": "orcid",
            "type": "string"
          },
          {
            "name": "createdBy",
            "type": "string",
            "skos:exactMatch": "http://schema.org/name"
          },
          {
            "name": "createdByURI",
            "type": "string",
            "format": "uri"
          },
          {
            "name": "createdDateTime",
            "type": "datetime",
            "format": "any"
          },
          {
            "name": "modifiedDateTime",
            "type": "datetime",
            "format": "any"
          }
        ]
      },
      "foreignKeys": [
        {
          "fields": "occurrence_id",
          "reference": {
            "resource": "occurrences",
            "fields": "gbifID"
          }
        },
        {
          "fields": "user_id",
          "reference": {
            "resource": "users",
            "fields": "id"
          }
        }
      ],
      "path": "https://bionomia.net/dataset/83ae84cf-88e4-4b5c-80b2-271a15a3e0fc/not_them_assertions.csv.zip",
      "compression": "zip",
      "bytes": 170734,
      "hash": "11485aa9068e56c05c13fc4a37cde709"
    },
    {
      "name": "article-occurrences",
      "description": "A join table between occurrence and article to permit examination of particular occurrence records that were included in a GBIF download and later used in a published article.",
      "format": "csv",
      "mediatype": "text/csv",
      "encoding": "utf-8",
      "profile": "tabular-data-resource",
      "schema": {
        "fields": [
          {
            "name": "article_id",
            "type": "integer"
          },
          {
            "name": "occurrence_id",
            "type": "integer"
          }
        ]
      },
      "foreignKeys": [
        {
          "fields": "article_id",
          "reference": {
            "resource": "articles",
            "fields": "id"
          }
        },
        {
          "fields": "occurrence_id",
          "reference": {
            "resource": "occurrences",
            "fields": "gbifID"
          }
        }
      ],
      "path": "https://bionomia.net/dataset/83ae84cf-88e4-4b5c-80b2-271a15a3e0fc/citations.csv.zip",
      "compression": "zip",
      "bytes": 764298,
      "hash": "71dd71e2c1b9bee33324123ddc9f2877"
    },
    {
      "name": "attributions",
      "description": "Details about the provenance for an attributed or claimed occurrence record.",
      "format": "csv",
      "mediatype": "text/csv",
      "encoding": "utf-8",
      "profile": "tabular-data-resource",
      "schema": {
        "fields": [
          {
            "name": "user_id",
            "type": "integer"
          },
          {
            "name": "occurrence_id",
            "type": "integer"
          },
          {
            "name": "identifiedBy",
            "type": "string",
            "format": "uri",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/iri/identifiedBy"
          },
          {
            "name": "recordedBy",
            "type": "string",
            "format": "uri",
            "skos:exactMatch": "http://rs.tdwg.org/dwc/iri/recordedBy"
          },
          {
            "name": "createdBy",
            "type": "string",
            "skos:exactMatch": "http://schema.org/name"
          },
          {
            "name": "createdByURI",
            "type": "string",
            "format": "uri"
          },
          {
            "name": "createdDateTime",
            "type": "datetime",
            "format": "any"
          },
          {
            "name": "modifiedDateTime",
            "type": "datetime",
            "format": "any"
          }
        ]
      },
      "foreignKeys": [
        {
          "fields": "user_id",
          "reference": {
            "resource": "users",
            "fields": "id"
          }
        },
        {
          "fields": "occurrence_id",
          "reference": {
            "resource": "occurrences",
            "fields": "gbifID"
          }
        }
      ],
      "path": "https://bionomia.net/dataset/83ae84cf-88e4-4b5c-80b2-271a15a3e0fc/attributions.csv.zip",
      "compression": "zip",
      "bytes": 1669337,
      "hash": "10c6508b179cedb5152ce846762f2f82"
    },
    {
      "name": "articles",
      "description": "Published articles whose authors had downloaded and referenced a data package from GBIF containing occurrences that are linked to collectors or determiners.",
      "format": "csv",
      "mediatype": "text/csv",
      "encoding": "utf-8",
      "profile": "tabular-data-resource",
      "schema": {
        "fields": [
          {
            "name": "id",
            "type": "integer"
          },
          {
            "name": "reference",
            "type": "string",
            "skos:exactMatch": "http://schema.org/name"
          },
          {
            "name": "sameAs",
            "type": "string",
            "format": "uri",
            "skos:exactMatch": "http://schema.org/sameAs"
          },
          {
            "name": "datasets",
            "type": "array",
            "format": "uri",
            "skos:exactMatch": "http://schema.org/sameAs"
          }
        ]
      },
      "primaryKey": "id",
      "path": "https://bionomia.net/dataset/83ae84cf-88e4-4b5c-80b2-271a15a3e0fc/articles.csv.zip",
      "compression": "zip",
      "bytes": 82038,
      "hash": "a0c11027b1484285a75e9ae3434f9d9c"
    }
  ]
}